/inboxApps/install

๐Ÿšง

Inbox Apps are in closed beta.

Inbox Apps are currently in closed beta. APIs are subject to change.

๐Ÿ“˜

Requires Partner-Initiated Installation.

This API endpoint is only available for apps supporting Partner-Initiated Installation. If your Inbox App uses FUB-Initiated Installation, you will need to use /v1/inboxApps/:inboxAppId/subscribe.

Click here to learn more about installation types.

Language
Authorization
Basic
base64
:
Click Try It! to start a request and see the response here!